Lusgo API Issues 2022 - Bug #4284

Comment reported by teamleader, sub-admin not getting push notification and notification count.
09/16/2022 02:26 PM - Abhishek k

Status: Closed Start date: 09/16/2022
Priority: Urgent Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/16/2022 02:35 PM - Abhishek k

- Priority changed from Normal to Urgent

#2 - 09/19/2022 06:52 PM - Krishna Chaubey

- Status changed from New to Resolved

#3 - 09/20/2022 11:08 AM - Abhishek k

- Status changed from Resolved to Closed
